html{
	font-size: 16px;
	-webkit-text-size-adjust: none;
	/*scroll-behavior: smooth;*/
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.landing-somos{
	font-family: avenirnextltpro-regular,Helvetica Neue,-apple-system,system-ui,BlinkMacSystemFont,serif !important;
	margin:0px;
}
*{
	box-sizing: border-box;
	font-family: Helvetica Neue, avenirnextltpro-regular,-apple-system,system-ui,BlinkMacSystemFont,serif !important;
    box-sizing: border-box;
}
.landing-somos img {
    display: block;
    width: 100%;
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
}
.landing-somos img.mobile{
	display: none;
}
.menu_side li img{
    width: auto;
} 
#header.sticky{
    position: initial !important;
}
.landing-somos{
	background: #fff;
	color: #232323;
}
.landing-somos .bold{
	font-family: avenirnextltpro-bold,Helvetica Neue,-apple-system,system-ui,BlinkMacSystemFont,serif !important;
}
.landing-somos #p3{
    margin-bottom:40px;
}
.landing-somos #p3 .hero__img-wrap2 {
    margin: 32px auto;
    width: 44.27%;
    min-width: 750px;
    max-width: 850px;
}
.landing-somos #p4{
    margin-bottom:48px;
}
.landing-somos #p4 .hero__img-wrap2 {
    width: 51.15%;
    max-width: 972px;
    padding: 32px 0;
    margin-left: 156px;
}
.landing-somos #p4::after{
    content:'';
    position:absolute;
    top: 0;
    z-index: -1;
    width:100%;
    height:100%;
    background: linear-gradient(90deg, #ECECEC 0%, rgba(255, 255, 255, 0) 50.62%);
}
.landing-somos #p5 {
    margin-bottom:64px;
}
.landing-somos #p5 .pasos_extras{
    position: relative;
}
.landing-somos #p5 .hero__img-wrap2 {
    width: 29.17%;
    max-width: 560px;
    margin: 72px auto 0;
}
.landing-somos #p5 ul{
    width: 67.1%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    padding-block: 50px;
}
.landing-somos #p5 ul li{
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    max-width: 300px;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    margin-left: auto;
    justify-content: center;
    height: 120px;
    }
.landing-somos #p5 ul li::before{
    content:'';
    width:49px;
    height:49px;
    min-height: 49px;
    background-image:url('/hino/imag/v1/icon/flechaizquierda.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.landing-somos #p5 ul li:nth-child(even){
    align-items: flex-end;
    text-align: end;
    margin: 0;
}
.landing-somos #p5 ul li:nth-child(even)::before{
    background-image:url('/hino/imag/v1/icon/flechaderecha.png');
}
.landing-somos #p6 {
    margin-bottom:112px;
    padding-top: 80px;
    background: linear-gradient(180deg, #F5F5F5 0%, rgba(255, 255, 255, 0) 42.77%);
}
.landing-somos #p6 .hero__img-wrap2 {
    width: 38.65%;
    max-width: 742px;
    margin:0 auto ;
}
.landing-somos #p6 .bajada2{
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    width: 712px;
    margin: 24px auto 0;
}
.landing-somos #p6 .cont-btn .btn-main{
    background: #D30D2B;
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 340px;
    height: 56px;
    margin: 0 auto;
    justify-content: center;
    transition: .3s all ease;
}
.landing-somos #p6 .cont-btn .btn-main:hover{
    background: #4D4D4D;
}
.landing-somos #p6 .cont-btn .btn-main:active{
    background: #4D4D4D;
}
.landing-somos section > .cont-btn{
	text-align: center;
	margin: 56px 0 0;
}
.landing-somos .hero{
	position: relative;
}
.landing-somos .hero .auxi{
	position: absolute;
    left: 156px;
    left: 8.125%;
    top: 83px;
    top: 16.18%;
    z-index: 2;
    width: 563px;
}
.landing-somos .hero .auxi .tit p{
    font-size: 48px;
    line-height: 115%;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.landing-somos .hero .auxi .tit p bold{
    font-weight: 700;
}
.landing-somos .hero .auxi p {
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
}
.landing-somos .hero .auxi p + p{
    margin-top:32px;
}
.landing-somos .hero .auxi p + p bold{
    font-weight: 700;
}
.landing-somos .hero .auxi p span{
    display: block;
    margin-top: 88px;
    font-size: 10px;
    line-height: 12px;
}
.landing-somos .hero .auxi + .terminos{
    position: absolute;
    left: 156px;
    left: 8.125%;
    bottom: 32px;
    bottom: 6.24%;
    z-index: 2;
    width: 563px;
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}
.landing-somos .hero .auxi1{
    position: absolute;
	left: 0;
    top: 173.5px;
    top: 32.37%;
	z-index: 2;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: block-axis;
	-webkit-box-orient: vertical;
	-moz-box-orient: block-axis;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: end;
	-moz-box-align: end;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
    max-width: 18.75%;
    margin: 0;
    margin-left: 8.125%;
    width: 100%;
}
.landing-somos .hero .auxi2{
    position: absolute;
    right: 136px;
    right: 7.083%;
    top: 194.5px;
    top: 36.423%;
    z-index: 2;
    max-width: 18.75%;
}
.landing-somos .hero .auxi3{
	position: absolute;
	right: 156px;
    right: 8.125%;
    top: 171.6px;
    top: 28.6%;
	max-width: 26.042%;
	z-index: 2;
}
.landing-somos .hero .auxi4{
	width: 736px;
    z-index: 2;
    margin: 0 auto;
    text-align: center;
}
.landing-somos .hero .auxi4 h1{
    margin: 0 auto 24px;
}
.landing-somos .hero .auxi4 p + p{
    margin-top:24px;
}
.landing-somos .hero .auxi5{
	width: 742px;
    margin: 0 auto 24px;
    z-index: 2;
    text-align: center;
}
.landing-somos .hero .auxi5 h1{
    margin: 0 auto 24px;
}
/*pasos*/
.landing-somos .hero .paso h1{
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 49px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #000000;
    max-width: 80px;
    padding-bottom: 12px;
    border-bottom: 4px solid #BF0010;
    margin-bottom: 24px;
}
.landing-somos .hero .paso h2,
.landing-somos .hero .paso h2 p{
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 24px;
}
.landing-somos .hero .paso h2 p span {
    display: block;
    font-size: 24px;
    line-height: 29px;
    margin-top: 24px;
}
.landing-somos .hero .paso p{
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
}
.landing-somos .hero .paso p bold{
    font-weight: 700;
}

.landing-somos .hero__epig{
	letter-spacing: 2px;
}

/*--botones--*/
.landing-somos .botonera {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
}
.landing-somos .botonera #main-nav{
    padding:18px;
    overflow:hidden;
    position: relative;
    top: 0px;
    background-color: #F2F2F2;
    display: flex;
    justify-content: space-evenly;
    width: 85%;
    align-items: center;
}
.landing-somos .botonera #main-nav .btn1{
    transition: 0.2s all ease;
    border: none;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    display: flex;
    align-items: flex-end;
    height: 39px;
    
}
.landing-somos .botonera #main-nav .btn1 number{
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    margin-right: 8px;
}
.landing-somos .botonera #main-nav a:hover{
    border-bottom:solid 3px #BF0010;
}
.landing-somos .btn-main2{
	font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #BF0010;
    transition: .3s all ease;
    width: 219px;
    height: 56px;
    justify-content: center;
}
.landing-somos .btn-main2:hover{
    background:#4d4d4d;
}

/* Media querys */
@media (max-width: 1550px) {
    .landing-somos .hero .auxi{
        top: 11.92%;
        left: 7.17%;
    }
    .landing-somos .hero .auxi .tit p{
        font-size: 40px;
        margin-bottom: 10px;
    }
    .landing-somos .hero .auxi p{
        font-size: 16px;
        line-height: 19px;
    }
    .landing-somos .hero .auxi p + p{
        margin-top: 24px;
    }
    .landing-somos .hero .auxi + .terminos{
        left: 7.17%;
        bottom: 5.3%;
        font-size: 8px;
        line-height: 10px;
    }
    .landing-somos .botonera #main-nav {
        width: 70.25%;
        GAP: 42.5PX;
    }
    .landing-somos .botonera #main-nav .btn1{
        align-items: flex-start;
        height: 49px;
        padding-top: 7px;
        font-size: 18px;
        line-height: 21px;
    }
    .landing-somos .botonera #main-nav .btn1 number{
        margin-top: -7px;
        font-size: 24px;
        line-height: 29px;
    }
    .landing-somos #p3{
        margin-bottom: 0;
    }
    .landing-somos #p3 .hero__img-wrap2{
        width: 36.875%;
        min-width: initial;
    }
    .landing-somos #p4 {
        margin-bottom: 32px;
    }
    .landing-somos #p4 .hero__img-wrap2{
        width: 48.9%;
        margin-left: 8.2%;
    }
    .landing-somos #p5 {
        margin-bottom: 56px;
    }
    .landing-somos #p5 .hero__img-wrap2{
        width: 33.44%;
        margin: 40px auto 0;
    }
    .landing-somos #p5 ul{
        width: 90.1%;
        padding-block: 30px;
    }
    .landing-somos #p5 ul li{
        font-size: 16px;
        line-height: 19px;
        gap: 15px;
        height: 95px;
    }
    .landing-somos #p5 ul li::before{
        width: 35px;
        height: 35px;
        min-height: 35px;
    }
    .landing-somos #p6{
        margin-bottom: 96px;
        padding-top: 64px;
    }
    .landing-somos #p6 .hero__img-wrap2{
        width: 51.4%;
    }
    .landing-somos #p6 .bajada2{
        margin-top:16px;
    }
    .landing-somos section > .cont-btn{
        margin-top:48px;
    }
    
    .landing-somos .hero .auxi1{
        top: 15.5%;
        max-width: 22.5%;
    }
    .landing-somos .hero .auxi2{
        top: 33.423%;
        right: 8.083%;
        max-width: 22.5%;
    }
    .landing-somos .hero .auxi3{
        top: 19.55%;
        max-width: 32.5%;
    }
    .landing-somos .hero .auxi5{
        margin: 0 auto 16px;
    }
    .landing-somos .hero .paso h1{
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 16px;
    }
    .landing-somos .hero .paso h2,
    .landing-somos .hero .paso h2 p{
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 16px;
    }
    .landing-somos .hero .paso h2 p span {
        margin-top: 16px;
        font-size: 20px;
        line-height: 24px;
    }
    .landing-somos .hero .paso p {
        font-size: 16px;
        line-height: 19px;
    }
    
}
@media (max-width: 1100px) {
    .landing-somos .hero .auxi{
        top: 6.92%;
        left: 5.17%;
        width: 400px;
    }
    .landing-somos .hero .auxi .tit p{
        font-size: 32px;
        margin-bottom: 6px;
    }
    .landing-somos .hero .auxi p{
        font-size: 14px;
        line-height: 16px;
    }
    .landing-somos .hero .auxi p + p {
        margin-top: 16px;
    }
    .landing-somos .hero .auxi + .terminos{
        left: 5.17%;
        bottom: 3.3%;
        width: 400px;
    }
    .landing-somos .hero .auxi1{
        top: 6.5%;
        max-width: 25.5%;
        margin-left: 6.125%;
    }
    .landing-somos .hero .auxi2 {
        top: 13.423%;
        right: 6.083%;
        max-width: 24.5%;
    }
    .landing-somos #p5 .hero__img-wrap2{
        width: 60.44%;
    }
    .landing-somos #p5 .pasos_extras{
        display: flex;
        flex-direction: column;
    }
    .landing-somos #p5 ul{
        width: 85%;
        margin: 43.5px auto;
        display: flex;
        flex-direction: column;
        gap: 25px;
        order: -1;
        position: initial;
        transform: none;
        padding: 0;
    }
    .landing-somos #p5 ul li{
        display:flex;
        gap: 32px;
        font-family: 'Helvetica Neue';
        font-style: normal;
        font-weight: 400;
        /*font-size: 14px;*/
        /*line-height: 16px;*/
        align-items: center;
        
        color: #000000;
        height: auto;
        margin: 0;
        max-width: 100%;
        flex-direction: row;
        justify-content: flex-start;
    }
    .landing-somos #p5 ul li:nth-child(even){
        align-items: center;
        text-align: left;
    }
    .landing-somos #p5 ul li::before{
        background-image: url(/hino/imag/v1/icon/flechaderecha.png);
        width:25px;
        min-width: 25px;
        height:25px;
    }
    .landing-somos .botonera #main-nav {
        width: 70%;
        GAP: 25.5PX;
    }
    .landing-somos .hero .paso h1 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 12px;
        padding-bottom: 8px;
        border-bottom-width: 3px;
        max-width: 60px;
    }
    .landing-somos .hero .paso h2,
    .landing-somos .hero .paso h2 p{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 12px;
    }
    .landing-somos .hero .paso h2 p span {
        margin-top: 12px;
        font-size: 18px;
        line-height: 22px;
    }
    .landing-somos .hero .paso p {
        font-size: 14px;
        line-height: 16px;
    }
}
@media (max-width: 991px) {
    #header {
        min-height: 100px;
    }
    .landing-somos .hero .auxi {
        top: 4%;
        left: 4.17%;
        width: 350px;
    }
    .landing-somos .hero .auxi .tit p {
        font-size: 26px;
        margin-bottom: 0;
    }
    .landing-somos .hero .auxi p {
        font-size: 12px;
        line-height: 14px;
    }
    .landing-somos .hero .auxi p + p {
        margin-top: 8px;
    }
    .landing-somos .hero .auxi + .terminos {
        left: 4.17%;
        bottom: 2%;
        width: 350px;
        font-size: 6px;
        line-height: 8px;
    }
    .landing-somos .botonera #main-nav {
        GAP: 10PX;
        padding: 10px;
    }
    .landing-somos .botonera #main-nav .btn1{
        height: 42px;
        padding-top: 3px;
        font-size: 16px;
        line-height: 18px;
    }
    .landing-somos .botonera #main-nav .btn1 number {
        margin-top: -3px;
        font-size: 22px;
        line-height: 24px;
    }
    .landing-somos .btn-main2{
        font-size: 14px;
        line-height: 16px;
        width: 200px;
        height: 44px;
    }
    .landing-somos #p3 .hero__img-wrap2{
        width: 40.875%;
        margin: 20px auto;
    }
    .landing-somos #p4 {
        margin-bottom: 24px;
    }
    .landing-somos #p4 .hero__img-wrap2{
        margin-left: 6.2%;
        padding: 18px 0;
    }
    .landing-somos #p5 {
        margin-bottom: 40px;
    }
    .landing-somos #p5 .hero__img-wrap2{
        margin: 0 auto;
    }
    .landing-somos #p5 ul li{
        font-size: 14px;
        line-height: 16px;
    }
    .landing-somos #p6 {
        margin-bottom: 36px;
        padding-top: 18px;
    }
    .landing-somos #p6 .bajada2{
        margin-top: 12px;
        font-size: 16px;
        line-height: 18px;
        text-align: center;
        width: 530px;
    }
    .landing-somos section > .cont-btn {
        margin-top: 24px;
    }
    .landing-somos #p6 .cont-btn .btn-main{
        font-size: 18px;
        line-height: 20px;
        width: 280px;
        height: 48px;
    }
    .landing-somos .hero .paso h1 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 8px;
        padding-bottom: 4px;
        border-bottom-width: 3px;
        max-width: 40px;
    }
    .landing-somos .hero .paso h2,
    .landing-somos .hero .paso h2 p{
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 8px;
    }
    .landing-somos .hero .paso h2 p span {
        margin-top: 8px;
        font-size: 16px;
        line-height: 18px;
    }
    .landing-somos .hero .paso p {
        font-size: 12px;
        line-height: 14px;
    }
    .landing-somos .hero .auxi1 {
        top: 0;
    }
    .landing-somos .hero .auxi2{
        top: 8.423%;
    }
    .landing-somos .hero .auxi4{
        width: 560px;
    }
    .landing-somos .hero .auxi5{
        margin: 0 auto 12px;
        width: 530px;
    }
    .landing-somos .hero .auxi4 p + p{
        margin-top: 12px;
    }
}
@media (max-width: 767px) {
    #header {
        min-height: 70px;
    }
    .landing-somos img.mobile{
        display:block;
    }
    .landing-somos img.desktop{
        display:none;
    }
	.landing-somos .hero .auxi{
		top: 41.9%;
		top: auto;
        bottom: 15.2%;
        left: 7.5%;
        width: 85%;
	}
	.landing-somos .hero .auxi .tit p {
        font-size: 24px;
        margin-bottom: 10px;
    }
	.landing-somos .hero .auxi p + p {
        margin-top: 16px;
        font-size: 14px;
        line-height: 17px;
    }
	.landing-somos .hero .auxi + .terminos {
        left: 7.5%;
        bottom: 2.7%;
        width: 274px;
        width: 85%;
        font-size: 6px;
        line-height: 7px;
    }
    .landing-somos .hero .auxi1 {
        position: initial;
        max-width: 85%;
        margin: 12.5% auto 0;
    }
	.landing-somos .hero .auxi2{
		position: initial;
        max-width: 85%;
        margin: 0 auto;
	}
	.landing-somos .hero .auxi3 {
        position: initial;
        max-width: 85%;
        order: 1;
        margin: 0 auto;
    }
	.landing-somos .hero .auxi4{
		width: 85%;
	}
	.landing-somos .hero .auxi4 p + p {
        margin-top: 8px;
        font-size: 10px;
        line-height: 12px;
    }
	.landing-somos .hero .auxi5{
		width: 85%;
		margin: 0 auto 16px;
	}
	.landing-somos .hero .paso h1 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 8px;
        padding-bottom: 8px;
        border-bottom-width: 3px;
        max-width: 30px;
    }
    .landing-somos .hero .paso h2,
    .landing-somos .hero .paso h2 p{
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 8px;
    }
    .landing-somos .hero .paso h2 p span {
        margin-top: 8px;
        font-size: 14px;
        line-height: 16px;
    }
    .landing-somos #p3 {
        margin-bottom: 32px;
    }
	.landing-somos #p3 .hero__img-wrap2 {
        width: 100%;
        margin: 8px auto;
    }
    .landing-somos #p4 {
        margin-bottom: 24px;
        display: flex;
        flex-direction: column;
        padding: 24px 0 12px;
    }
    .landing-somos #p4::after{
        background: linear-gradient(180deg, #ECECEC 0%, rgba(255, 255, 255, 0) 71.6%);
    }
    .landing-somos #p4 .hero__img-wrap2 {
        margin: 0 0 8px;
        padding: 0;
        width: 100%;
    }
    .landing-somos #p5 {
        margin-bottom: 20px;
    }
    .landing-somos #p5 .hero__img-wrap2 {
        margin: 0 auto;
        width: 76.875%;
    }
    .landing-somos #p5 .hero__img-wrap2 img{
        height:auto;
    }
    .landing-somos #p5 ul li{
        font-size: 11px;
        line-height: 13px;
    }
    .landing-somos #p6 {
        margin-bottom: 54px;
        padding-top: 48px;
    }
    .landing-somos #p6 .hero__img-wrap2 {
        width: 100%;
    }
    .landing-somos #p6 .hero__img-wrap2 img {
        height:auto;
    }
    .landing-somos #p6 .bajada2 {
        margin-top: 16px;
        font-size: 14px;
        line-height: 17px;
        width: 85%;
    }
    .landing-somos section > .cont-btn {
        margin-top: 32px;
    }
    .landing-somos #p6 .cont-btn .btn-main {
        font-size: 14px;
        line-height: 17px;
        width: 80%;
        height: 45px;
        max-width: 320px;
    }
    
    .landing-somos .botonera {
        display: flex;
        flex-direction: column;
    }
    .landing-somos .botonera #main-nav{
        width: 100%;
        justify-content: initial;
        padding: 8px 16px 0;
        gap: 16px;
        overflow:auto;
    }
    .landing-somos .botonera #main-nav .btn1 {
        height: 32px;
        padding-top: 3px;
        font-size: 13px;
        line-height: 16px;
        min-width: fit-content;
    }
    .landing-somos .botonera #main-nav .btn1 number {
        margin-top: -3px;
        font-size: 16px;
        line-height: 20px;
    }
    .landing-somos .btn-main2{
    	color: #fff;
        width: 100%;
        height: 45px;
        font-size: 12px;
        line-height: 15px;
        font-weight: 700;
        order: -1;
    }
    
    .menu_bar{
        display:none;
    }
}